/*---------------共通指定---------------*/
.wp_wight { font-size: 13px; line-height: 20px;
	padding-left: 25px;
	padding-right: 25px;
	margin-bottom: 30px;
	}
.wp_wight2 {
	font-size: 13px; line-height: 20px;
	padding-left: 25px;
	padding-right: 25px;
	margin-bottom: 30px;
	}
.wp_wight3 {
	padding-left: 0px;
	padding-right: 0px;
	margin-bottom: 30px;
	}

.postmetadata{
	text-align: right;
	color: #000000;
	padding-right: 25px;
	width:650px;
		padding-top: 10px;
	}
.postmetadata2{
	text-align: right;
	padding-top: 10px;
	color: #000000;
	}
.postmetadata a {	color: #000000;	text-decoration: none;	}
.postmetadata a:hover {	color: #000000;	text-decoration: none;	}

.postmetadata2 a {	color: #000000;		}

.entry2 {	width: 100%;	}
.entry3 {	width: 100%;	}

.entry {
	width: 650px;
	}
.entry p {
	padding: 0px;
	text-align: left;
	width: 100%;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	}
.entry img {
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	padding: 0px;
/*	margin-bottom: 10px;*/
	}
	
	
.entry img.alignnone {
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	padding: 0px;
	margin-bottom: 20px;
	}
	
	
	
.entry2 {
	width: 100%;
	}
.entry2 p {
	margin: 0px;
	padding: 0px;
	text-align: center;
	}
.entry2 img {
	margin-top: 10px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 10px;
	padding: 0px;
	text-align: center;
	}




.entry3 {
	width: 100%;
	}
.entry3 p {
	margin: 0px 0px 20px 0px;
	padding: 0px;
	text-align: center;
	}
.entry3 img {
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 10px;
	padding: 0px;
	text-align: center;
	}






/*ページナビ*/
.wp-pagenavi {
	margin-top: 30px;
	margin-right: auto;
	margin-bottom: 30px;
	margin-left: auto;
	text-align: center;
}
.wp-pagenavi span, .wp-pagenavi a {
	color: #000000;
	background-color: #F5F5F5;
	font-size: 11px;
	line-height: 15px;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 3px;
	padding-right: 7px;
	padding-bottom: 3px;
	padding-left: 7px;
	border: 1px solid #DFDFDF;
	text-decoration: none;
}
.wp-pagenavi span, .wp-pagenavi a:hover {
	color: #000000;
	background-color: #F5F5F5;
	font-size: 11px;
	line-height: 15px;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 3px;
	padding-right: 7px;
	padding-bottom: 3px;
	padding-left: 7px;
	border: 1px solid #3f5d40;
	text-decoration: none;
}
.wp-pagenavi span.pages {
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 0px;
	background-color: #F5F5F5;
	padding-top: 3px;
	padding-right: 7px;
	padding-bottom: 3px;
	padding-left: 7px;
	border: 1px solid #DFDFDF;
}
.wp-pagenavi span.current {
	border-color: #6f8670;
}
.wp-pagenavi .current {
	color: #FFF;
	background-color: #6f8670;
	border: 1px solid #000000;
}

.rss_hp{
	display: block;
	margin-top: 25px;
}
.rss_sp{display:none;}

/********WPサイドバー********/
.widget_categories{
	background-image: url(https://tatamibase.com/tmp_img/bg_h2.png);
	padding: 0px;
	margin: 0px;
	background-repeat: no-repeat;
}
#sidebar h2.widgettitle {
	font-size: 14px;
	line-height: 45px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	text-align: left;
	vertical-align: top;
	margin: 0px;
	font-weight: normal;
	border-style: none;
}

#sidebar li#categories-2 {
	list-style-type: none;
	background-image: url(https://tatamibase.com/tmp_img/bg_h2.png);
	padding: 0px;
	margin: 0px;
	background-repeat: repeat-x;
}
#sidebar li#categories-2 ul {
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
}
#sidebar li#categories-2 ul li {
	font-size: 13px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	list-style-type: none;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 0px;
	text-align: left;
	height: 20px;
}
#sidebar li#categories-2 ul li a {
	color: #000000;
	text-decoration: none;
}
#sidebar li#categories-2 ul li a:hover {
	color: #000000;
	text-decoration: none;
}

#sidebar li#archives-2 {
	list-style-type: none;
	background-image: url(https://tatamibase.com/tmp_img/bg_h2.png);
	padding: 0px;
	margin: 0px;
	background-repeat: repeat-x;
}
#sidebar li#archives-2 ul {
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#sidebar li#archives-2 ul li {
	font-size: 12px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	list-style-type: none;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 0px;
	text-align: left;
	height: 20px;
}
#sidebar li#archives-2 ul li a {
	color: #000000;
	text-decoration: underline;
}
#sidebar li#archives-2 ul li a:hover {
	color: #000000;
	text-decoration: none;
}
#sidebar li#archives-2 label.screen-reader-text {
	font-size: 0px;
	line-height: 0px;
	text-align: center;
}
#archives-dropdown-2{
	margin-top: 10px;
	}

#sidebar li#text-2 {
	background-color: #FFF;
	width: 230px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 25px;
	margin-left: 0px;
	text-align: center;
	font-size: 14px;
	line-height: 18px;
	list-style-type: none;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}
#sidebar li#text-2 p {
	text-align: left;
	padding: 0px;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 15px;
}

/*●個別記事のページナビ*/
.navigation {
	text-align: center;
	padding: 1em 0;
	width: 100%;
	margin-bottom: 25px;
	color: #000000;
}
.navitop {
  float:left;
  width:4%;
  text-align:center;
}
.navileft {
	float: left;
	width: 48%;
	text-align: right;
	word-break: break-all;
	line-height: 1.5em;
}
.naviright {
	float: right;
	width: 48%;
	text-align: left;
	word-break: break-all;
	line-height: 1.5em;
}
.navigation a {
	color: #000000;
	text-decoration: underline;
}
.navigation a:hover {
	color: #000000;
	text-decoration: none;
}
/* メインメニュー　PC用
------------------------------------------------------------*/
@media only screen and (min-width: 1025px){
	
}


@media only screen and (min-width: 640px){

}

/* 幅644px以下から ヘッダー等微調節
------------------------------------------------------------*/
@media only screen and (max-width: 644px){
.wp_wight {
	padding-left: 0px;
	padding-right: 0px;
	margin-bottom: 20px;
	width: 100%;
	margin: 0px;
	}
.wp_wight2 {
	padding-left: 0px;
	padding-right: 0px;
	margin: 0px;
	width: 100%;
	}
.wp_wight3 {
	padding-left: 0px;
	padding-right: 0px;
	margin: 0px;
	width: 100%;
	}
	
.entry {width: 100%;}
.entry2 {	width: 100%;}
.entry3 {	width: 100%;}
	
.entry img {
	margin-top: 10px;
	margin-bottom: 10px;
	padding: 0px;
	width: 100%;
	height: auto;
	margin-left: 0px;
	margin-right: 0px;
	}
.entry2 img {
	margin-top: 10px;
	margin-bottom: 10px;
	padding: 0px;
	width: 100%;
	height: auto;
	margin-left: 0px;
	margin-right: 0px;
	}
	
.entry3 img {
	margin-top: 10px;
	margin-bottom: 10px;
	padding: 0px;
	width: 100%;
	height: auto;
	margin-left: 0px;
	margin-right: 0px;
	}
	
	
	
	
	
.rss_hp{display:none;}
.rss_sp{
	display: block;
	margin-top: 15px;
}
#sidebar li#categories-2 {
	list-style-type: none;
	background-image: url(https://tatamibase.com/tmp_img/bg_h2.png);
	padding: 0px;
	margin: 0px;
	background-repeat: repeat-x;
}
#sidebar li#categories-2 ul {
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#sidebar li#categories-2 ul li {
	font-size: 12px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	list-style-type: none;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 0px;
	text-align: left;
	height: 20px;
	text-indent: 8px;
}
#sidebar li#categories-2 ul li a {
	color: #000000;
	text-decoration: none;
}
#sidebar li#categories-2 ul li a:hover {
	color: #666666;
	text-decoration: none;
}
.postmetadata{
	text-align: right;
	color: #000000;
	padding-right: 0px;
	width: 100%;

	}
.postmetadata2{
	text-align: right;
	color: #000000;
	padding-right: 0px;
	width: 100%;
	}
}

.youtube2 {  position: relative;  width: 100%;  padding-top: 56.25%;}
.youtube2 iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;}

ul.wp_list { margin: 0px -20px 0px 0px;	padding: 0px;}
ul.wp_list li { width: 220px; padding: 0px; margin: 0px 20px 20px 0px;
list-style-type: none;    display: block;    float: left;	font-size: 0;	line-height: 0px;}
ul.wp_list li a {color: #000000; text-decoration: none;}
ul.wp_list li a:hover {color: #000000; text-decoration: underline;}
/*wordpress*/
.moji { padding-left: 0px; padding-right: 0px; /*background: #C48081;*/}
.moji .box { width: 220px; height: 40px; text-align: center; vertical-align: top; padding-top: 10px;}
.moji .table-cell {	vertical-align: top; display: table-cell;}
.moji .box p { font-size: 12px; line-height: 20px; margin: 0px; padding: 0px;}

@media screen and (max-width: 768px) {
ul.wp_list {	margin: 0px -2% 0px 0px;	padding: 0px;}
ul.wp_list li {    width: 48%;    padding: 0px;    margin: 0px 2% 3% 0px; list-style-type: none; display: block; float: left;
font-size: 0px;    line-height: 0px;}
ul.wp_list li img {width: 100%; height: auto;}
ul.wp_list li p.name {font-size: 13px; line-height: 18px; padding: 0px; margin: 10px 0px 0px 0px; text-align: center;}
.moji { padding-left: 0px; padding-right: 0px; /*background: #C48081;*/}
.moji .box { width: 48%; height: 40px; text-align: center; vertical-align: top; padding-top: 5px;}
.moji .table-cell {	vertical-align: top; display: table-cell;}
}